Subject: bug#61044: libxml2-parent-pointers.patch: patch not found

From: Jonathan Brielmaier <[email-masked]>
Date: Thu, 2 Feb 2023 12:39:22 +0100

Hi George,

I installed Guix 1.4.0 via install script today on a foreign distro. I
could not reproduce your issue, when doing a `guix pull` for the first time.

~Jonathan